<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
	xmlns:are="http://wwwinfo.mfcr.cz/ares/xml_doc/schemas/ares/ares_answer/v_1.0.1" 
	xmlns:dtt="http://wwwinfo.mfcr.cz/ares/xml_doc/schemas/ares/ares_datatypes/v_1.0.4" 
	xmlns:udt="http://wwwinfo.mfcr.cz/ares/xml_doc/schemas/uvis_datatypes/v_1.0.1" >

	<xsl:template match="are:Odpoved">
<AresOdpoved>
	<PocetZaznamu><xsl:value-of select="are:Pocet_zaznamu" /></PocetZaznamu>
	<TypVyhledani><xsl:value-of select="are:Typ_vyhledani" /></TypVyhledani>
	<xsl:for-each select="are:Zaznam">
	<AresZaznam>
		<Firma><xsl:value-of select="are:Obchodni_firma" /></Firma>
		<Ico><xsl:value-of select="are:ICO" /></Ico>
		<Obec><xsl:value-of select="are:Identifikace/are:Adresa_ARES/dtt:Nazev_obce" /></Obec>
		<MestskaCast><xsl:value-of select="are:Identifikace/are:Adresa_ARES/dtt:Nazev_mestske_casti" /></MestskaCast>
		<Ulice><xsl:value-of select="are:Identifikace/are:Adresa_ARES/dtt:Nazev_ulice" /></Ulice>
		<Cp><xsl:value-of select="are:Identifikace/are:Adresa_ARES/dtt:Cislo_domovni" /><xsl:if test="are:Identifikace/are:Adresa_ARES/dtt:Cislo_orientacni">/<xsl:value-of select="are:Identifikace/are:Adresa_ARES/dtt:Cislo_orientacni" />
			</xsl:if>
		</Cp>
		<Psc><xsl:value-of select="are:Identifikace/are:Adresa_ARES/dtt:PSC" /></Psc>
	</AresZaznam>
	</xsl:for-each>
</AresOdpoved>
	</xsl:template>

</xsl:stylesheet>

